### 2014/02/16
##  Baserace - Original Edge Map


## Description:
The design of this level is reminiscent of an ancient Inka site in Central America. The primary concept revolves around both teams navigating through 2 connecting tunnels and 2 teleport-pads.


## Credits
Mapping, Textures, Shaders:
* Matthias “Masmblr” Peters <hidden email="masmblr [ad] google.com"/>


## History
* `2013-02-01`: _Baserace_ `1.0` (Initial release)
* `2013-02-16`: _Baserace_ `2.0` (Initial release)
* `2014-02-16`: _Baserace_ `3.0` (Final release)


# Legal
```
root:. 
+---levelshots
|       baserace.jpg 
+---maps
|   |   baserace.bsp
|   \---baserace
|           lm_0000.tga  
+---models
|   \---mapobjects
|       |   horizon.md3|               
+---scripts
|       baserace.arena
|       baserace.particle
|       baserace.shader
|       q3map2_baserace.shader
\---textures
    +---baserace
    |       nature_wood_06.jpg
    |       nature_wood_07.jpg
    |       sfx_flare_01.jpg
    |       sfx_gears_01.tga
    |       sfx_gold_glossy.jpg
    |       sfx_rain_01.tga
    |       sfx_sky_horizon_01.tga
    |       sfx_sky_horizon_02.tga
    |       sfx_sky_horizon_03.tga
    |       sfx_sky_horizon_04.tga
    |       sfx_sky_horizon_05.tga
    |       sfx_smoke_01.tga
    |       temple_sign_03.tga
    |       temple_sign_04.tga
    |       temple_team_01.jpg
    |       temple_team_02.jpg
    |       temple_team_03.jpg

```
The listed files are re
leased under the MIT License:
https://opensource.org/license/mit/

```
Copyright (C) 2023 Matthias Peters (masmblr@gmail.com)

Permission is hereby granted, free of charge, to any person obtaining
a copy of this software and associated documentation files (the
"Software"), to deal in the Software without restriction, including
without limitation the rights to use, copy, modify, merge, publish,
distribute, sublicense, and/or sell copies of the Software, and to
permit persons to whom the Software is furnished to do so, subject to
the following conditions:

The above copyright notice and this permission notice shall be
included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND
NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE
LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION
OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION
WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
```
For all remaining content: Rights and claims of other parties under different legal provisions remain unaffected or are subject to their respective licensing regulations.




